type: plugin4
name: Illustrator
displayName: Illustrator
version: 6.0.4.2426
author: Logitech Europe SA
copyright: Copyright © 2024 Logitech Europe SA. All rights reserved.

homePageUrl: https://www.logitech.com/en-us
supportPageUrl: https://support.logi.com/hc/articles/25439101831063-Adobe-Plugins-MX-Creative-Console#h_01J4KG8GYYDTYFMDW2QY0RTT4J

backgroundColor: 4282452747
foregroundColor: 4294941727

license: Proprietary

pluginFileName: IllustratorPlugin.dll
pluginFolderWin: .
pluginFolderMac: .

supportedDevices: 
    - LoupedeckCtFamily
    - LoupedeckPlusFamily

pluginCapabilities:
    - HasApplication
    - RequiresAdminInstallation
    - RequiresAdminUninstallation
    - RequireApplicationCloseOnInstallWin
    - RequireApplicationCloseOnInstallMac

minimumLoupedeckVersion: 6.0

applicationPatterns:
    bundleNamePattern: ^com.adobe.illustrator$
    executablePathPattern: Adobe Illustrator \d\d\d\d\\Support Files\\Contents\\Windows\\Illustrator.exe$
